Vulnerabilidad en BitTorrent y uTorrent

Vulnerabilidad en BitTorrent y uTorrent

Hugo Gómez

bittorrentutorrent.pngLuigi Auriemma un experto en seguridad italiano ha descubierto que tanto BitTorrent como uTorrent son vulnerables a un ataque de denegación de servicio (DoS), aunque también afirma para tranquilidad de los usuarios de estos clientes BitTorrent que no es posible la ejecución de código, así que no hay razón para la alarma.

De momento las versiones afectadas son BitTorrent 6.0 (build 5535) , uTorrent 1.7.5 (build 4602) y uTorrent 1.8 (alfa 7834). Aunque según Luigi Auriemma las versiones anteriores de BitTorrent y uTorrent pueden estar también afectadas, dato que ha confirmado el equipo de uTorrent.

Podéis ver todo lo referente al exploit descubierto por este experto en seguridad aquí

Fuente: TorrentFreak